Main Page Modules Alphabetical List Data Structures File List Data Fields Globals

# gnc_template_xaction_data Struct Reference

`#include <io-gncxml-v2.h>`

## Data Fields
AccountList * | accts
TransList * | transactions
GNCBook * | book

## Detailed Description

Struct used to pass the account group/accounts and trasnactions in the <gnc:template-transactions> section between the parser in gnc-schedxactions-xml-v2.c and the add-to-book callback in io-gncxml-v2.c.

The documentation for this struct was generated from the following file:

- io-gncxml-v2.h